.login_box{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.shadow {
    -webkit-box-shadow: 0 0 3px rgba(60,72,88,.8) !important;
    box-shadow: 0 0 3px rgba(60,72,88,.8) !important;
}
.form-icon .icons {
    position: absolute;
    top: 34px;
    left: 20px;
}
.inputBox{
	margin-bottom: 10px;
}
.login_input{
	padding-left: 30px;
}